<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.364000320435</MDI>
      <MDI key="STATISTICS_MEAN">13.128447712093</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.898000717163</MDI>
      <MDI key="STATISTICS_STDDEV">8.0799558153673</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
